DSC_0092.jpg=Gourmet?
DSC_0068.jpg=Center Philly.
DSC_0088.jpg=Matt's room is on the second floor, thirty-third window to the right.
DSC_0016.jpg=Our fall back choice.
DSC_0018.jpg=Bridge to Camden, NJ.
DSC_0060.jpg=Not Nini's Corner.
DSC_0064.jpg=Diane vetting Matt's new digs.
DSC_0080.jpg=The adjacent neighborhood.
DSC_0083.jpg=This coffee shop is in the apartment complex which is Matt's sophomore home.
DSC_0059.jpg=Fresh?
DSC_0012.jpg=Searching for a good eats place.
DSC_0057.jpg=On campus.
DSC_0008.jpg=Settling into Cuba Libre: http://www.cubalibrerestaurant.com
DSC_0011.jpg=Empty tables but not for long.
DSC_0075.jpg=Inside The Edge.
DSC_0072.jpg=Named, appropriately, The Edge.
DSC_0091.jpg=Food trucks line the streets around Temple.
